*,*:before, *:after{
    border: 0;
    box-sizing: border-box;
}
html, body {
    height: 100%;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}
.wrapper {
    height: 100%;
    padding: 50px;
}

/* Слайдер */
.slick-slider{}
/* Слайдер запущен */
.slick-slider.slick-initialized{}
/* Слайдер с точками */
.slick-slider.slick-dotted{}
/* Ограничивающая оболочка */
.slick-list {
    overflow: hidden;
}
/* Лента слайдов */
.slick-track{
    display: flex;
}
/* Слайд */
.slick-slide{}
/* Слайд активный (показывается) */
.slick-slide.slick-active{}
/* Слайд основной */
.slick-slide.slick-current{}
/* Слайд по центру */
.slick-slide.slick-center{}
/* Клонированный слайд */
.slick-slide.slick-cloned{}
/* Стрелка */
.slick-arrow{}
/* Стрелка влево */
.slick-arrow.slick-prev{}
/* Стрелка вправо */
.slick-arrow.slick-next{}
/* Стрелка не активная */
.slick-arrow.slick-disabled{}
/* Точки (булиты) */
.slick-dots{}
.slick-dots li{}
/* Активная точка */
.slick-dots li.slick-active{}
/* Элемент точки */
.slick-dots li button{}

/* Конкретный слайдер */
.slider {
    margin-top: 100px;
    position: relative;
    padding: 0px 50px;
    width: 483px;
height: 70px;
}
.slider .slick-arrow{
    position: absolute;
    top: 50%;
    margin: -5px 0px 0px 0px; 
    z-index: 10;
    font-size: 0;
    width: 30px;
    height: 30px;
}
.slider .slick-arrow.slick-prev{
    left: 0;
    background-image: url(../slider/sl-arrow-l.svg) 0 0 / 100% no-repeat;
}
.slider .slick-arrow.slick-next{
    right: 0;
    background-image: url(../slider/sl-arrow-r.svg) 0 0 / 100% no-repeat;
}
.slider-item {
    text-align: center;
}
.person-icon {
    width: 60px;
    height: 59px;
}
.slider {
    margin-left: 720px;
}
.sliderbig-item {
    text-align: center;

}
.slick-slide img {

}
.sliderbig-image {
    border: 11px solid rgba(24, 207, 171, 0.2);
    border-radius: 100%;
}